diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccount.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccount.java
index 972f40a3c0e..17a9979dd47 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccount.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccount.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -38,17 +38,17 @@ public interface WebExAccount extends WebExAccountModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.meeting.webex.model.impl.WebExAccountImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<WebExAccount, Long> WEB_EX_ACCOUNT_ID_ACCESSOR = new Accessor<WebExAccount, Long>() {
-			@Override
+
 			public Long get(WebExAccount webExAccount) {
 				return webExAccount.getWebExAccountId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<WebExAccount> getTypeClass() {
 				return WebExAccount.class;
 			}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountClp.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountClp.java
index 741b04c1314..0debca9b2c5 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountClp.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -50,37 +50,37 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 	public WebExAccountClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return WebExAccount.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return WebExAccount.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _webExAccountId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setWebExAccountId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _webExAccountId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -102,7 +102,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -174,12 +174,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public String getUuid() {
 		return _uuid;
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		_uuid = uuid;
 
@@ -197,12 +197,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public long getWebExAccountId() {
 		return _webExAccountId;
 	}
 
-	@Override
+
 	public void setWebExAccountId(long webExAccountId) {
 		_webExAccountId = webExAccountId;
 
@@ -220,12 +220,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -243,12 +243,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -266,12 +266,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -289,7 +289,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -301,16 +301,16 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -328,12 +328,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -351,12 +351,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -374,12 +374,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public long getWebExSiteId() {
 		return _webExSiteId;
 	}
 
-	@Override
+
 	public void setWebExSiteId(long webExSiteId) {
 		_webExSiteId = webExSiteId;
 
@@ -397,12 +397,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public String getLogin() {
 		return _login;
 	}
 
-	@Override
+
 	public void setLogin(String login) {
 		_login = login;
 
@@ -420,12 +420,12 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public String getPassword() {
 		return _password;
 	}
 
-	@Override
+
 	public void setPassword(String password) {
 		_password = password;
 
@@ -443,7 +443,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public com.liferay.meeting.MeetingContext getMeetingContext() {
 		try {
 			String methodName = "getMeetingContext";
@@ -462,7 +462,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSite() {
 		try {
 			String methodName = "getWebExSite";
@@ -481,7 +481,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				WebExAccount.class.getName()));
@@ -536,7 +536,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			WebExAccountLocalServiceUtil.addWebExAccount(this);
@@ -546,13 +546,13 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public WebExAccount toEscapedModel() {
 		return (WebExAccount)ProxyUtil.newProxyInstance(WebExAccount.class.getClassLoader(),
 			new Class[] { WebExAccount.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		WebExAccountClp clone = new WebExAccountClp();
 
@@ -571,7 +571,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(WebExAccount webExAccount) {
 		long primaryKey = webExAccount.getPrimaryKey();
 
@@ -586,7 +586,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -612,22 +612,22 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(23);
 
@@ -658,7 +658,7 @@ public class WebExAccountClp extends BaseModelImpl<WebExAccount>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(37);
 
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountModel.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountModel.java
index 711d64b719c..f5ad6151bb5 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountModel.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -72,7 +72,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 * @return the uuid of this web ex account
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUuid();
 
 	/**
@@ -80,7 +80,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param uuid the uuid of this web ex account
 	 */
-	@Override
+
 	public void setUuid(String uuid);
 
 	/**
@@ -102,7 +102,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @return the group ID of this web ex account
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -110,7 +110,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param groupId the group ID of this web ex account
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -118,7 +118,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @return the company ID of this web ex account
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -126,7 +126,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param companyId the company ID of this web ex account
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -134,7 +134,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @return the user ID of this web ex account
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -142,7 +142,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param userId the user ID of this web ex account
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -150,7 +150,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @return the user uuid of this web ex account
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -158,7 +158,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param userUuid the user uuid of this web ex account
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -167,7 +167,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 * @return the user name of this web ex account
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -175,7 +175,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param userName the user name of this web ex account
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -183,7 +183,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @return the create date of this web ex account
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -191,7 +191,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param createDate the create date of this web ex account
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -199,7 +199,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @return the modified date of this web ex account
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -207,7 +207,7 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 *
 	 * @param modifiedDate the modified date of this web ex account
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -254,61 +254,61 @@ public interface WebExAccountModel extends BaseModel<WebExAccount>, GroupedModel
 	 */
 	public void setPassword(String password);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.meeting.webex.model.WebExAccount> toCacheModel();
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount toEscapedModel();
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountSoap.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountSoap.java
index d22e1d8e718..4a70285179e 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountSoap.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountWrapper.java b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountWrapper.java
index 38fe68a5628..f01ba15997a 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountWrapper.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/service/com/liferay/meeting/webex/model/WebExAccountWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.model;
@@ -46,17 +46,17 @@ public class WebExAccountWrapper implements WebExAccount,
 		_webExAccount = webExAccount;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return WebExAccount.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return WebExAccount.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -75,7 +75,7 @@ public class WebExAccountWrapper implements WebExAccount,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -144,70 +144,70 @@ public class WebExAccountWrapper implements WebExAccount,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _webExAccount.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _webExAccount.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _webExAccount.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _webExAccount.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.meeting.MeetingContext getMeetingContext()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExAccount.getMeetingContext();
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount toEscapedModel() {
 		return new WebExAccountWrapper(_webExAccount.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExAccount toUnescapedModel() {
 		return new WebExAccountWrapper(_webExAccount.toUnescapedModel());
 	}
 
-	@Override
+
 	public com.liferay.meeting.webex.model.WebExSite getWebExSite()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _webExAccount.getWebExSite();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.meeting.webex.model.WebExAccount> toCacheModel() {
 		return _webExAccount.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(
 		com.liferay.meeting.webex.model.WebExAccount webExAccount) {
 		return _webExAccount.compareTo(webExAccount);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _webExAccount.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _webExAccount.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new WebExAccountWrapper((WebExAccount)_webExAccount.clone());
 	}
@@ -217,7 +217,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the login of this web ex account
 	*/
-	@Override
+
 	public java.lang.String getLogin() {
 		return _webExAccount.getLogin();
 	}
@@ -227,7 +227,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the password of this web ex account
 	*/
-	@Override
+
 	public java.lang.String getPassword() {
 		return _webExAccount.getPassword();
 	}
@@ -237,7 +237,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the user name of this web ex account
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _webExAccount.getUserName();
 	}
@@ -247,7 +247,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the user uuid of this web ex account
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _webExAccount.getUserUuid();
 	}
@@ -257,17 +257,17 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the uuid of this web ex account
 	*/
-	@Override
+
 	public java.lang.String getUuid() {
 		return _webExAccount.getUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _webExAccount.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _webExAccount.toXmlString();
 	}
@@ -277,7 +277,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the create date of this web ex account
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _webExAccount.getCreateDate();
 	}
@@ -287,7 +287,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the modified date of this web ex account
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _webExAccount.getModifiedDate();
 	}
@@ -297,7 +297,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the company ID of this web ex account
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _webExAccount.getCompanyId();
 	}
@@ -307,7 +307,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the group ID of this web ex account
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _webExAccount.getGroupId();
 	}
@@ -317,7 +317,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the primary key of this web ex account
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _webExAccount.getPrimaryKey();
 	}
@@ -327,7 +327,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the user ID of this web ex account
 	*/
-	@Override
+
 	public long getUserId() {
 		return _webExAccount.getUserId();
 	}
@@ -337,7 +337,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the web ex account ID of this web ex account
 	*/
-	@Override
+
 	public long getWebExAccountId() {
 		return _webExAccount.getWebExAccountId();
 	}
@@ -347,17 +347,17 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @return the web ex site ID of this web ex account
 	*/
-	@Override
+
 	public long getWebExSiteId() {
 		return _webExAccount.getWebExSiteId();
 	}
 
-	@Override
+
 	public void persist() {
 		_webExAccount.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_webExAccount.setCachedModel(cachedModel);
 	}
@@ -367,7 +367,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param companyId the company ID of this web ex account
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_webExAccount.setCompanyId(companyId);
 	}
@@ -377,23 +377,23 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param createDate the create date of this web ex account
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_webExAccount.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_webExAccount.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_webExAccount.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_webExAccount.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -403,7 +403,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param groupId the group ID of this web ex account
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_webExAccount.setGroupId(groupId);
 	}
@@ -413,7 +413,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param login the login of this web ex account
 	*/
-	@Override
+
 	public void setLogin(java.lang.String login) {
 		_webExAccount.setLogin(login);
 	}
@@ -423,12 +423,12 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param modifiedDate the modified date of this web ex account
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_webExAccount.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_webExAccount.setNew(n);
 	}
@@ -438,7 +438,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param password the password of this web ex account
 	*/
-	@Override
+
 	public void setPassword(java.lang.String password) {
 		_webExAccount.setPassword(password);
 	}
@@ -448,12 +448,12 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param primaryKey the primary key of this web ex account
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_webExAccount.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_webExAccount.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -463,7 +463,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param userId the user ID of this web ex account
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_webExAccount.setUserId(userId);
 	}
@@ -473,7 +473,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param userName the user name of this web ex account
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_webExAccount.setUserName(userName);
 	}
@@ -483,7 +483,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param userUuid the user uuid of this web ex account
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_webExAccount.setUserUuid(userUuid);
 	}
@@ -493,7 +493,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param uuid the uuid of this web ex account
 	*/
-	@Override
+
 	public void setUuid(java.lang.String uuid) {
 		_webExAccount.setUuid(uuid);
 	}
@@ -503,7 +503,7 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param webExAccountId the web ex account ID of this web ex account
 	*/
-	@Override
+
 	public void setWebExAccountId(long webExAccountId) {
 		_webExAccount.setWebExAccountId(webExAccountId);
 	}
@@ -513,12 +513,12 @@ public class WebExAccountWrapper implements WebExAccount,
 	*
 	* @param webExSiteId the web ex site ID of this web ex account
 	*/
-	@Override
+
 	public void setWebExSiteId(long webExSiteId) {
 		_webExAccount.setWebExSiteId(webExSiteId);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -537,27 +537,27 @@ public class WebExAccountWrapper implements WebExAccount,
 		return false;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return _webExAccount.getStagedModelType();
 	}
 
-	@Override
+
 	public WebExAccount getWrappedModel() {
 		return _webExAccount;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _webExAccount.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _webExAccount.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_webExAccount.resetOriginalValues();
 	}
